@font-face {
    font-family: 'Fixel Display';
    src: url('../fonts/FixelDisplay-Bold.otf');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Fixel Display';
    src: url('../fonts/FixelDisplay-SemiBold.otf');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Fixel Display';
    src: url('../fonts/FixelDisplay-Medium.otf');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Fixel Display';
    src: url('../fonts/FixelDisplay-Regular.otf');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Fixel Text';
    src: url('../fonts/FixelText-SemiBold.otf');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Fixel Text';
    src: url('../fonts/FixelText-Medium.otf');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Fixel Text';
    src: url('../fonts/FixelText-Regular.otf');
    font-weight: 400;
    font-style: italic;
}
html, body, button {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Fixel Display', sans-serif;
    color: #000;
    position: relative;
}

.fixel-text{
    font-family: 'Fixel Text', sans-serif;
}

.lazy{
    background-image: none !important;
    background: none !important;
}
.lazy:before{
    background-image: none !important;
    background: none !important;
}
.lazy:after{
    background-image: none !important;
    background: none !important;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    color: #616667;
    -webkit-tap-highlight-color: transparent;
}

a:focus,
a:active {
    outline: none;
}

h2{
    margin: 0;
}

p {
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    margin: 0;
}
.page{
    min-height: calc(100vh - 316px);
    @media screen and (max-width: 680px){
        min-height: calc(100vh - 186px);
    }
}
.picture{
    width: 100%;
}

cite{
    font-style: normal;
}

button:active, button:focus {
    outline: none !important;
}

button::-moz-focus-inner {
    border: 0 !important;
}

button{
    cursor: pointer;
    font-family: 'Fixel Text', sans-serif;
}

picture, picture > img{
    display: block;
}

.header-wrap {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    background: #fff;
    border-bottom: 1px solid #DEDEDE;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 64px;
    max-width: 1460px;
    margin: 0 auto;
    padding: 0 40px;
    position: relative;
}
.banner-indent {
    margin-top: 40px !important;
}

.pre-header {
    background: linear-gradient(90deg, #64AEF1 0%, #7FCEBB 50.52%, #FFD951 100%);
    padding: 10px 16px;
}

.pre-header-text {
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0.05em;
    color: #070707;
    text-transform: uppercase;
}
.logo{
    display: flex;
}

.logo a {
    display: flex;
}
.header-logo{
    border: none !important;
}

.logo-text {
    color: #1F54E8;
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
}

.menu {
    display: flex;
    align-items: center;
}
.tablet,.tablet-review,.mobile,.btn-small--mobile{
    display: none !important;
}
.wrap{
    max-width: 1364px;
    margin: 0 auto;
}
.section-indent{
    padding: 124px 42px 104px;
    @media screen and (max-width: 1024px){
        padding: 138px 28px 72px;
    }
    @media screen and (max-width: 680px){
        padding: 138px 16px 72px;
    }
}


.block-indent{
    padding: 136px 42px 72px;
    @media screen and (max-width: 1024px){
        padding: 136px 28px 72px;
    }
    @media screen and (max-width: 680px){
        padding: 136px 16px 72px;
    }
}
.section-light {
    background-color: #F7F8FC;
}
.section-gradient{
    background: linear-gradient(180deg, #FFFFFF 0%, #FCFCFE 89.21%, #F7F8FC 100%);
}
.section-dark {
    background-color: #3C4049;
}

.btn{
    text-align: center;
    color: white;
    border-radius: 32px;
    background: #1F54E8;
    border: none;
    transition: 0.3s;
}
.btn-white{
    background: white;
    border: none;
    color: #1F54E8;
    border-radius: 32px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    padding: 16px 32px;
    display: block;
    margin: 0 auto;
    transition: 0.3s;
}
.btn:hover,.btn-transparent,.btn-white:hover{
    transform: scale(1.05);
}
.btn-default{
    color:#FFF;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    padding: 16px 32px;
    display: block;
    margin: 0 auto;
}
.btn-transparent{
    text-align: center;
    border-radius: 24px;
    border: 1px solid rgba(57, 125, 251, 0.50);
    background: #FFF;
    color: #1F54E8;
    font-size: 14px;
    font-weight: 500;
    padding: 8px 20px;
    transition: 0.3s;
}

.btn-small{
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    padding: 9px 20px;
}

.section-title{
    color: #242629;
    text-align: center;
    font-size: 80px;
    font-weight: 700;
    line-height: 110%;
    max-width: 1170px;
    margin: 0 auto;
    @media screen and (max-width: 1024px){
        font-size: 48px;
    }
    @media screen and (max-width:680px){
        font-size: 30px;
    }
}
.section-subtitle{
    color: #242629;
    text-align: center;
    font-size: 24px;
    font-weight: 400;
    line-height: 150%;
    margin-top: 32px;
    @media screen and (max-width: 1024px){
        font-size: 17px;
        margin-top: 24px;
    }
}
.text-center{
    text-align: center;
}

.white-text{
    color: white;
}

.menu-btn {
    width: 24px;
    height: 60px;
    background: url("../../images/burger.svg") no-repeat center;
    background-size: contain;
    cursor: pointer;
    display: none;
    -webkit-tap-highlight-color: transparent;
    outline: none;
}

.menu-list {
    display: flex;
    align-items: center;
    gap: 16px;
}

.menu-item--lang{
    display: flex;
}
.menu-right{
    display: flex;
    gap: 24px;
}

.menu-link,
.menu-lang{
    padding: 10px;
    color: #242629;
    font-family: "Fixel Text", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    transition: .3s;
    border-bottom: none;
    height: auto;
}

.menu-link:hover, .menu-link:focus{
    color: #1F54E8;
}
.switcher{
    position: relative;
}
.switcher_current{
    text-transform: uppercase;
    margin: 0 auto;
    color: #8B8F99;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    display: inline-block;
    padding: 8px 26px 8px 0;
    border-radius: 8px;
    position: relative;
    cursor: pointer;
    will-change: background;
    transition: background 0.1s;
}

.switcher_current_icon1{
    position: absolute;
    top: 11px;
    left: 13px;
}
.switcher_current_icon2{
    position: absolute;
    top: 6px;
    right: 10px;
}
.switcher_langs{
    position: absolute;
    z-index: 3;
    top: 100%;
    left: -21px;
    display: none;
    margin-top: 8px;
    background: #fff;
    box-shadow: 0px 1px 2px -1px rgba(14,24,36,0.25), 0px 12px 24px -2px rgba(14,24,36,0.25);
    border-radius: 12px;
    padding: 14px 9px;
    width: 100%;
}

.switcher_item{
    margin-bottom: 0;
    margin-top: 0;
}
.switcher_link{
    display: block;
    text-align: center;
    text-decoration: none;
    color: #8B8F99;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: -0.01em;
    margin-bottom: 2px;
    will-change: background;
    transition: background 0.1s;
    padding: 9px 0;
    border-radius: 8px;
}
.switcher_link:hover {
    background: #F8F9FA;
}
.switcher_show > .switcher_langs{
    display: block;
}
.menu-lang {
    margin-left: 10px;
}
.menu-lang{
    text-transform: uppercase;
}

.menu-lang:hover,
.menu-lang--active {
    font-weight: 600;
    color: #3C4049;
}

.page{
    position: relative;
}
section{
    overflow-x: hidden;
}

.sinteg-partner {
    padding: 122px 16px 72px;
    color: #000;
}

.section-wrap {
    max-width: 1280px;
    margin: 0 auto;
}

.sinteg-partner__wrap {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

/* Ліва колонка (текст) */

.sinteg-partner__content {
    max-width: 580px;
}

.sinteg-partner__title {
    font-size: clamp(24px, 10.4px + 2vw, 44px);
    font-weight: 500;
    line-height: 110%;
    margin: 0 0 12px;
}

.sinteg-partner__description {
    margin: 0 0 24px;
    font-size: clamp(14px, 11.28px + 0.4vw, 18px);
    font-weight: 400;
    line-height: 150%;
    color: rgba(24, 24, 27, 0.80);
}

.sinteg-partner__tags {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.sinteg-partner__tag {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 12px 17px;
    border-radius: 12px;
    background: #1F54E8;
    color: #ffffff;
    font-size: clamp(12px, 9.28px + 0.4vw, 16px);
    font-weight: 500;
    line-height: 150%;
    white-space: nowrap;
}

.sinteg-partner__media {
    max-width: 580px;
    align-self: center;
}

.sinteg-partner__picture,
.sinteg-partner__image {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 50%;
    object-fit: cover;
}

@media (min-width: 768px) {
    .sinteg-partner {
        padding: 118px 16px 100px;
    }

    .sinteg-partner__title {
        margin: 0 0 24px;
    }

    .sinteg-partner__description {
        margin: 0 0 48px;
    }
}

@media (min-width: 1024px) {
    .sinteg-partner {
        padding-top: 124px;
        padding-bottom: 120px;
    }
    .sinteg-partner__wrap {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }

    .sinteg-partner__content {
        flex: 0 1 50%;
    }

    .sinteg-partner__media {
        flex: 0 0 50%;
    }
}


.sinteg-expert {
    padding: 0 16px;
    position: relative;
    overflow: hidden;
}

.about-side-elem1 {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 30.886%;
    height: auto;
    object-fit: contain;
    @media screen and (max-width: 1024px) {
        display: none;
    }
}

.about-side-elem2 {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
    width: 30.886%;
    height: auto;
    object-fit: contain;
    @media screen and (max-width: 1024px) {
        display: none;
    }
}

.sinteg-expert__title {
    margin: 0 0 12px;
    text-align: center;
    font-size: clamp(22px, 12.48px + 1.4vw, 36px);
    font-weight: 500;
    line-height: 116.667%;
}

.sinteg-expert__subtitle {
    margin: 0 auto 24px;
    max-width: 900px;
    text-align: center;
    font-size: clamp(16px, 14.64px + 0.2vw, 18px);
    font-weight: 400;
    line-height: 150%;
    color: rgba(24, 24, 27, 0.80);
}

.sinteg-expert__grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 12px;
}

.sinteg-expert__card {
    background-color: #EDF3FF;
    border-radius: 24px;
    padding: 24px;
}

.sinteg-expert__icon {
    margin-bottom: 12px;
}

.sinteg-expert__icon img {
    display: block;
    width: 36px;
    height: 36px;
}

.sinteg-expert__card-title {
    margin: 0 0 12px;
    font-size: clamp(18px, 13.92px + 0.6vw, 24px);
    font-weight: 500;
    line-height: 150%;
    color: #18181B;
}

.sinteg-expert__card-text {
    margin: 0 0 8px;
    font-size: clamp(14px, 11.28px + 0.4vw, 18px);
    font-weight: 400;
    line-height: 150%;
    color: #242629;
}

.sinteg-expert__card-text:last-child {
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .sinteg-expert__grid {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .sinteg-expert__card {
        padding: 36px;
    }

    .sinteg-expert__card-title {
        margin: 0 0 21px;
    }

    .sinteg-expert__icon {
        margin-bottom: 27px;
    }

    .sinteg-expert__title {
        margin: 0 0 24px;
    }

    .sinteg-expert__subtitle{
        margin: 0 auto 48px;
    }
}


.sinteg-benefits {
    padding: 72px 16px;
}

.sinteg-benefits__row {
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin-bottom: 40px;
}
.sinteg-benefits__row--middle{
    flex-direction: column-reverse;
}

.sinteg-benefits__row:last-child {
    margin-bottom: 0;
}

.sinteg-benefits__col {
    width: 100%;
}

.sinteg-benefits__title {
    margin: 0 0 12px;
    font-size: clamp(22px, 12.48px + 1.4vw, 36px);
    font-weight: 500;
    line-height: 116.667%;
}

.sinteg-benefits__eyebrow {
    margin: 0 0 12px;
    color: #7BC636;
    font-size: clamp(14px, 11.28px + 0.4vw, 18px);
    font-weight: 600;
    line-height: 150%;
}

.sinteg-benefits__lead {
    margin: 0 0 12px;
    color: #242629;
    font-size: clamp(14px, 11.28px + 0.4vw, 18px);
    font-weight: 600;
    line-height: 150%;
}

.sinteg-benefits__list {
    list-style: none;
    padding: 0;
}

.sinteg-benefits__list-item {
    position: relative;
    padding-left: 40px;
    margin-bottom: 6px;
    font-size: clamp(14px, 11.28px + 0.4vw, 18px);
    font-weight: 400;
    line-height: 150%;
    color: #242629;
}

.sinteg-benefits__list-item:last-child {
    margin-bottom: 0;
}

.sinteg-benefits__list-item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.8em;
    width: 24px;
    height: 24px;
    background: url("../images/partner/arrow2.svg") no-repeat;
    transform: translateY(-50%);
}

.sinteg-benefits__list--arrow .sinteg-benefits__list-item::before {
    background: url("../images/partner/arrow1.svg") no-repeat;
}

.sinteg-benefits__list--check .sinteg-benefits__list-item::before {
    background: url("../images/partner/arrow3.svg") no-repeat;
}

.sinteg-benefits__note {
    margin-top: 12px;
    padding: 24px;
    border-radius: 24px;
    background: rgba(73, 134, 251, 0.10);
    color: #000;
    font-size: clamp(14px, 11.28px + 0.4vw, 18px);
    font-weight: 400;
    line-height: 150%;
}


.sinteg-benefits__picture {
    display: block;
    overflow: hidden;
}

.sinteg-benefits__img {
    display: block;
    width: 100%;
    height: auto;
}
/* --- планшет --- */

@media (min-width: 768px) {
    .sinteg-benefits {
        padding: 100px 16px;
    }

    .sinteg-benefits__row {
        margin-bottom: 72px;
    }

    .sinteg-benefits__row--middle {
        margin-bottom: 48px;
    }

    .sinteg-benefits__title {
        margin: 0 0 24px;
    }
    .sinteg-benefits__note {
        margin-top: 24px;
        padding: 36px;
    }
}

/* --- десктоп --- */

@media (min-width: 1024px) {
    .sinteg-benefits {
        padding: 120px 16px ;
    }

    .sinteg-benefits__row {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        gap: 48px;
    }

    .sinteg-benefits__row--middle {
        flex-direction: row;
        justify-content: space-between;
    }

    .sinteg-benefits__row--top .sinteg-benefits__col--text,
    .sinteg-benefits__row--bottom .sinteg-benefits__col--text,
    .sinteg-benefits__row--middle .sinteg-benefits__col--text{
        flex: 0 0 44%;
        max-width: 524px;
    }

    .sinteg-benefits__row--top .sinteg-benefits__col--media,
    .sinteg-benefits__row--bottom .sinteg-benefits__col--media,
    .sinteg-benefits__row--middle .sinteg-benefits__col--media{
        flex: 0 0 53%;
        max-width: 632px;
    }

}


.form {
    display: flex;
    flex-direction: column;
}

.form-title {
    font-weight: 600;
    font-size: 30px;
    line-height: 36px;
    text-align: center;
    margin-bottom: 12px;
}
.quiz-title{
    color: #87C24A;
}
.quiz-subtitle{
	color: #212121;
}
.form-subtitle {
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    color: rgba(33, 33, 33, 0.6);
    margin-bottom: 24px;
}
.input{
    height: 44px;
    border: 1px solid rgba(29, 29, 31, 0.15);
    border-radius: 6px;
    margin-bottom: 12px;
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    color: #212121;
    width: calc(100% - 20px);
    outline: none;
    padding-left: 16px;
}
.input::placeholder{
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    color: rgba(102, 102, 102, 0.8);
}
select{
    width: 100% !important;
    appearance: none;
    background-image: url("../../images/select.svg");
    background-repeat: no-repeat;
    background-position: calc(100% - 16px) center;
    background-color: white;
}
.test-input{
    color: #212121;
}

.btn-line{
    margin-top: 12px;
}
.form-demo {
    display: flex;
    flex-wrap: wrap;
    max-width: 420px;
    width: 100%;
    margin: 0 auto;
}
.footer {
    padding: 64px 42px 72px;
    @media screen and (max-width: 1024px){
        padding: 100px 28px;
    }
    @media screen and (max-width: 680px){
        padding: 72px 16px;
    }
}
.footer-wrap{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.footer-top, .footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer-bottom {
    margin-top: 60px;
}
.footer-logo-text{
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
}
.footer-list{
    display: flex;
}

.footer-logo--en{
	display: none;
}
.footer-info--en{
    display: flex;
    align-items: center;
}
.footer-info--en > .contacts-email{
    padding: 0 12px;
}
.footer-item{
    padding: 0 12px;
    display: flex;
    align-items: center;
    border: none!important;
}
.footer-link{
    width: 24px;
    height: 24px;
}
.contacts-email{
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
}
.footer-rights,.contacts-email{
    color: #ACB1BA;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}
.footer-social{
    display: flex;
    gap: 16px;
}


@media screen and (max-width: 1068px) {
    .desktop{
        display: none;
    }
    .tablet,.tablet-review{
        display: flex !important;
    }
}

@media screen and (max-width: 960px) {

    .header{
        gap: 24px;
    }
    .menu-list {
        display: none;
    }
    .btn-small--desktop{
        display: none;
    }
    .btn-small--mobile{
        display: block;
    }
    .menu-list.active {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        position: absolute;
        top: 100%;
        right: -24px;
        background-color: #fff;
        width: 100vw;
        height: calc(100vh - 70px);
        overflow: auto;
        align-items: flex-start;
        gap: 0;
    }

    .menu-item,
    .menu-item:last-child {
        margin: 0;
        padding: 0 20px;
        height: 60px;
    }
    .menu {
        order: 1;
        position: absolute;
        right: 24px;
    }
    .menu-right{
        margin-right: 38px;
    }
    .menu-btn {
        display: block;
    }
}

@media screen and (max-width: 850px) {
    .footer-info--en{
        flex-direction: column;
        align-items: flex-end;
    }
    .footer-bottom--en{
        align-items: flex-end;
    }
}
@media screen and (max-width: 680px) {
    .tablet{
        display: none !important;
    }
    .mobile{
        display: flex !important;
    }

    p {
        font-size: 17px;
        line-height: 23px;
    }

    .btn{
        padding: 13px 24px;
        min-width: 241px;
    }

.logo-text{
    font-size: 20px;
    line-height: 23px;
}
    .wrap {
        padding: 0 16px;
    }
    .header-logo{
        left: 0;
    }

    .footer{
        padding: 36px 0 ;
    }
    .footer-logo,.footer-list{
        width: 100%;
    }
    .footer-list{
        margin-bottom: 23px;
    }
    .footer-info--en{
        flex-direction: column;
        align-items: flex-start;
        width: 100%;
    }
    .footer-info--en > .contacts-email{
        font-size: 15px;
        line-height: 18px;
        font-weight: 400;
        padding: 8px 0;
    }
    .footer-bottom{
        margin-top: 30px;
        flex-direction: column-reverse;
        align-items: baseline;
        gap: 12px;
    }
    .footer-logo-text{
        font-size: 18px;
        line-height: 22px;
    }
    .footer-item{
        padding: 8px 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }
    .footer-link{
        font-size: 15px;
        line-height: 18px;
    }
    .custom-model-inner{
        padding: 0 16px;
    }
    .close-btn{
        right: 16px;
        top: -30px;
    }
}

@media screen and (max-width: 280px) {
    .header-logo{
        position: relative;
    }
}

.custom-model-main {
    text-align: center;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    opacity: 0;
    -webkit-transition: opacity 0.15s linear, z-index 0.15;
    -o-transition: opacity 0.15s linear, z-index 0.15;
    transition: opacity 0.15s linear, z-index 0.15;
    z-index: -1;
    overflow-x: hidden;
    overflow-y: auto;
}

.model-open {
    z-index: 99999;
    opacity: 1;
    overflow: hidden;
}
.custom-model-inner {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    -o-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    display: inline-block;
    vertical-align: middle;
    margin: 30px auto;
    max-width: 472px;
}
.custom-model-wrap {
    display: block;
    width: 100%;
    position: relative;
    background: white;
    border-radius: 12px;
    background-clip: padding-box;
    outline: 0;
    text-align: left;
    padding: 36px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-height: calc(100vh - 70px);
    overflow-y: auto;
}
.model-open .custom-model-inner {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    position: relative;
    z-index: 999;
}
.model-open .bg-overlay {
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(4px);
    z-index: 99;
}
.bg-overlay {
    background: rgba(0, 0, 0, 0);
    height: 100vh;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    -webkit-transition: background 0.15s linear;
    -o-transition: background 0.15s linear;
    transition: background 0.15s linear;
}
.close-btn {
    position: absolute;
    width: 24px;
    height: 24px;
    background: url("../../images/close.svg")no-repeat center;
    right: -24px;
    top: -24px;
    cursor: pointer;
    z-index: 99;
}
.quiz-form{
    margin-top: 24px;
}
.success-title,.error-title{
    margin-bottom: 6px;
}
@media screen and (min-width:800px){
    .custom-model-main:before {
        content: "";
        display: inline-block;
        height: auto;
        vertical-align: middle;
        margin-right: -0px;
        height: 100%;
    }
}
@media screen and (max-width:799px){
    .custom-model-inner{margin-top: 45px;}
}

.question{
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 12px;
}
.btn-box{
    display: flex;
    list-style: none;
    align-items: center;
}

.form-control{
    margin: 0 10px;
    position: relative;
    display: inline-block;
}
input[type="radio"] {
    -webkit-appearance: none;
    appearance: none;
    background-color: white;
    margin: 0;
    width: 16px;
    height: 16px;
    position: relative;
}
.error::before{
    border: 1px solid red !important;
}
input[type="radio"]::before {
    position: absolute;
    content: "";
    width: 16px;
    height: 16px;
    background-color: white;
    border: 1px solid #DEDEDE;
    border-radius: 3px;
}

input[type="radio"]:checked::before {
    background-color: #397DFB;
    background-image: url("../../images/check.svg");
    background-repeat: no-repeat;
    background-position: center;
    border: none;
}


.question-row{
    display: flex;
    justify-content: flex-end;
    margin-bottom: 12px;
}
.question-row>p{
    width: 35px;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    color: black;
    text-align: center;
}
.question-title{
    margin-bottom: 24px;
}
.question-text{
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    color: #3F3F40;
}
.next{
    position: relative;
    margin-top: 36px;
}
.quiz-model{
    max-width: max-content;
}
.quiz-content{
	max-width: 474px;
}

.iti{
    margin-bottom: 12px;
    width: 100%;
}
.iti > input{
    width: 100%;
}
.iti--separate-dial-code .iti__selected-flag{
    background-color: white !important;
}
.iti--separate-dial-code .iti__selected-dial-code{
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
}

.iti-mobile .iti--container{
    z-index: 100000;
}

.demo-form{
padding-top: 72px;
    max-width: 368px;
    margin: 0 auto;
    width: 100%;
    .get-consult-label{
        margin-bottom: 12px;
    }
    .btn-line{
        margin-top: 48px;
    }
    .get_consult_btn{
        width: 100%;
    }
    .input{
        height: 46px;
        border: 1px solid #DEDEDE;
        border-radius: 8px;
        color: #242629;
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        @media screen and (max-width: 680px){
            font-size: 14px;
        }
        .input::placeholder{
            font-weight: 400;
            font-size: 16px;
            line-height: 24px;
            color: #8B8F99;
        }
    }
    .iti__selected-flag{
        border-radius: 8px;
    }
}

.animate{
    transition: 0.7s;
    opacity: 0;
    transform: translateY(40px);
}

.reveal{
    opacity: 1;
    transform: translateY(0);
}
